// .loading-screen-wrapper {
//   z-index: 100000;
//   position: absolute;
//   background-color: rgba(255, 255, 255, 0.6);
//   width: 100%;
//   height: 100%;
//   display: block;
// }

.loading-screen-wrapper {
  opacity: 1;
  position: absolute;
  border-radius: inherit;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: visible;
  background-color: rgba(255, 255, 255, 0.6);
}

.loading-screen-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.loading-screen-wrapper span.spin-circle {
  top: 50%;
  left: 50%;

  border-top-color: #3366ff;
  border-right-color: transparent;
  border-bottom-color: #3366ff;
  border-left-color: #3366ff;

  animation: spin 0.8s infinite linear;
  border-radius: 50%;
  border-style: solid;
  border-width: 1em !important;
  width: 8em !important;
  height: 8em !important;
}
